Delete a virtual key from a user's access profile

DELETE
/api/users/{target_user_id}/access-profiles/virtual-keys/{vk_id}
AuthorizationBearer <token>

Bearer token authentication. Use your MPilot virtual-key JWT or admin JWT. Virtual keys (prefixed with sk-bf-) can also be passed here.

In: header

Path Parameters

target_user_idstring
vk_idstring

Response Body

curl -X DELETE "https://loading/{AI_GATEWAY_URL}/api/users/string/access-profiles/virtual-keys/string"
{
  "message": "string"
}
Empty
{
  "event_id": "string",
  "type": "string",
  "is_bifrost_error": true,
  "status_code": 0,
  "error": {
    "type": "string",
    "code": "string",
    "message": "string",
    "param": "string",
    "event_id": "string"
  },
  "extra_fields": {
    "provider": "openai",
    "model_requested": "string",
    "request_type": "string"
  }
}
On this page

On this page

No Headings